/*
Theme Name: Freelance Writer
Theme URI: Freelance Writer
Description: Freelance Write WordPress Theme.
Version: 1.0
License: 
License URI: Freelance Writer
Author: Freelance Writer
Tags: one-column, two-columns, right-sidebar, rtl-language-support, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, sticky-post, theme-options, translation-ready
Text Domain: freelance_writer
*/
.wpcf7-form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.freelance-writer #contact-us .wpcf7-submit {
    margin-top: 30px;
    border: 1px solid transparent;
    background-color: #f68e56;
    border-radius: 5px;
    padding: 15px 0;
    display: block;
    color: #fff;
    font-size: 18px;
    text-decoration: none;
    font-weight: 700;
    text-transform: uppercase;
}
.freelance-writer textarea{
    height: 110px;
}
.freelance-writer #order-now .wrap-articles .order-btn a:hover {
    background: #f2af98;
}
.freelance-writer #latest-article .continue-reading a:hover {
    background: #f2af98;
}
.freelance-writer #contact-us .wpcf7-submit:hover {
    background: #a6d9d1;
    }
    #footer .organization-details ul li a:hover {
        color: #f2af98;
    }
@media (max-width: 1580px) and (min-width: 991px){
    .freelance-writer #order-now .wrap-articles {
        margin-left: 2%!important;
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 30%;
        max-width: 30%;
    } 
}
@media(max-width: 1199px){
    #header .wrap-menu .close-menu-mobile {

        top: 91px;
    } 
    #header .wrap-menu {
        padding-top: 122px;
    }
}
@media(max-width: 767px){
    #footer .organization-details ul {
        text-align: center;
    }
    #footer .organization-details ul li {
        display: inline-block;
    }
    #footer .organization-details p {
        text-align: center;
    }
}
html .btn-top {
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
    background: #404040;
    border-radius: 4px 4px 0 0;
    bottom: 0;
    color: #FFF;
    display: block;
    height: 9px;
    padding: 10px 10px 35px;
    position: fixed;
    right: 10px;
    text-align: center;
    text-decoration: none;
    min-width: 50px;
    z-index: 1040;
    font-size: 0.8em;
}
html .scroll-to-top{
    display: none !important;
}